:root{
    --blue_clr:#0051BD;
    --text_clr:#4A4A4A;
    --placeholder:#A3A3A3;
    --white:#FFF;
    --br-15:15px;
    --red:#CF1F1F;
}
.container-fluid{padding: 0px 30px}
@font-face {font-family: 'Poppins_Regular';src: url('/website/assets/fonts/Poppins/Poppins-Regular.ttf'),format('ttf');}
@font-face {font-family: 'Poppins_Light';src: url('/website/assets/fonts/Poppins/Poppins-Light.ttf'),format('ttf');}
@font-face {font-family: 'Poppins_Bold';src: url('/website/assets/fonts/Poppins/Poppins-Bold.ttf'),format('ttf');}
@font-face {font-family: 'Poppins_Semibold';src: url('/website/assets/fonts/Poppins/Poppins-SemiBold.ttf'),format('ttf');}
@font-face {font-family: 'Poppins_Medium';src: url('/website/assets/fonts/Poppins/Poppins-Medium.ttf'),format('ttf');}
@font-face {font-family: 'Ubuntu_Medium';src: url('/website/assets/fonts/Ubuntu/Ubuntu-Medium.ttf'),format('ttf');}
@font-face {font-family: 'Ubuntu_Bold';src: url('/website/assets/fonts/Ubuntu/Ubuntu-Bold.ttf'),format('ttf');}
@font-face {font-family: 'Ubuntu_Regular';src: url('/website/assets/fonts/Ubuntu/Ubuntu-Regular.ttf'),format('ttf');}

h1{color: var(--white);font-family: 'Ubuntu_Bold';font-size: 50px;line-height: 70px;margin: 0;}
h2{color: var(--blue_clr);font-family: 'Ubuntu_Bold';font-size: 39px;line-height: normal;margin: 0;text-transform: capitalize;}
h3{color: var(--blue_clr);font-family: 'Ubuntu_Bold';font-size: 35px;line-height: normal;margin: 0;text-transform: capitalize;}
h4{color: var(--blue_clr);font-family: "Ubuntu_Bold";font-size: 22px;line-height: normal;margin: 0;}
.fs-30{color: var(--text_clr);font-family: "Poppins_Medium";font-size: 30px;line-height: normal;margin: 0;}
.fs-20{color: var(--blue_clr);font-family: "Ubuntu_Medium";font-size: 20px;line-height: normal}
.fs-23{color: var(--text_clr);font-family: "Ubuntu_Medium";font-size: 23px;line-height: normal;}
.fs-18{color: var(--text_clr);font-family: 'Poppins_Medium';font-size: 18px;line-height: normal;}
.fs-13{color: #5F5F5F;font-family: 'Poppins_Regular';font-size: 13px;line-height: 17px;margin: 0 }
.fs-14, .parkingPlaceTitle_section .parkingPlaceTitle_content ul li{color: var(--text_clr);font-family: 'Poppins_Regular';font-size: 14px;line-height: 25px;margin: 0}
.fs-26{color:var(--text_clr);font-family: 'Ubuntu_Bold';font-size: 26px;line-height: normal;margin: 0}
p{color: var(--text_clr);font-family: 'Poppins_Regular';font-size: 16px;line-height: 30px;margin: 0}
span{font-size:9px;color: var(--text_clr)}
.fw-700{font-weight: 700}
.btn_blue{text-align:center;border:none;border-radius: 50px;background: #0051BD;padding: 5px 10px;line-height: normal;font-size: 13px;font-family: 'Poppins_Regular';color: var(--white);text-decoration: none}
.btn_transparent{background: transparent;border: 1px solid var(--blue_clr);color: var(--blue_clr)}
.btn_transparent:hover,.btn_transparent:focus{color: var(--blue_clr)}
.para_content .txt_heading{margin: 30px 0px 10px}
.para_content .fs-20{margin-top: 10px;color: #4A4A4A;margin-bottom: 0;}
.para_content .txt_heading h2{margin-bottom: 10px}
.para_content{margin-bottom: 150px;}
.master_navbar .site_logo{height: 68px;width: 107px;}
.master_navbar .site_logo img{object-fit: contain;}
.homePage_section img{width:100%;height:100%;object-fit: cover}
.txt_field{margin-bottom: 20px;position: relative}
.txt_field input,select{padding: 10px 20px;border-radius: 50px;border: 1px solid #D3D3D3;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);}
.modal .modal-header{border-bottom: none;}
.modal .modal-footer{border-top: none;justify-content: center}
.mt-20{margin-top: 20px;}
.mb-10{margin-bottom: 10px;}
.btn-transparent {border: 1px solid #D3D3D3;border-radius: 50px;padding: 10px 20px}
input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none;}
.form-control:focus {border-color: #D3D3D3;color: #A5A5A5;outline: none;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);}
.para_content h2{color: var(--text_clr)}
.btn_red{background: var(--red);}
.fade{opacity: 1}
*:focus-visible{outline: none}
textarea {border-radius: 10px;border: 1px solid #C4C4C4;background: #FFF;height: 148px;padding: 10px;width: 100%;color: var(--text_clr);font-family: "Ubuntu_Regular";font-size: 15px;line-height: normal;}
textarea::placeholder{color: #C4C4C4;font-family: "Ubuntu_Regular";font-size: 15px;line-height: normal;}
img{height: 100%; width: 100%;}
.list_map_tab {display: none}
.fs-11{font-size: 11px}

/*navbar css*/
section.form_navbar.homePage_section  .form_navbar_content input::placeholder,section.form_navbar.homePage_section  .form_navbar_content{color:#A3A3A3}
.navbar{margin-bottom: 10px;}
.form_navbar{margin-bottom: 50px;}
.navbar .btn_blue{padding: 10px 20px}
.navbar-nav{gap:20px;margin: auto;}
.master_navbar{padding: 10px 0px 10px}
.master_navbar .main_btn{display:flex;gap:10px}
.form_navbar .form_navbar_content .txt_field.search_field {width: 40%;}
.form_navbar .form_navbar_content  input[type="text"] {width: 100%;}
.form_navbar .form_navbar_content  .date-wrapper {width: 18%;}

.master_navbar .navbar-nav .nav-item .active{color:var(--blue_clr);border-bottom: 1px solid var(--blue_clr);font-family: 'Poppins_Medium';font-size: 15px;}
.form_navbar_content{box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);padding: 35px 30px;border-radius: 10px}
.form_navbar_content .txt_field{margin-bottom: unset}
.form_navbar_content .location_icon{    position: absolute;top: 30%;right: 15px;color: #A3A3A3;}
input[type="date"]:focus date_icon{display: none}
.formNavbar_btn{display: flex;gap: 20px;justify-content: center}
.modal-footer{display: flex;gap: 20px}
.social_icon{width: 20px;height: 20px}
.form_navbar_content .formNavbar_btn .search_reset_btn button {padding: 10px;width: 100px;}
.form_navbar_content .formNavbar_btn .filter_btn {height: 41px;width: 41px;display: flex;justify-content: center;align-items: center}
.google{display: flex;gap: 5px;border: 1px solid #D3D3D3;border-radius: 50px;padding: 10px 20px}
/*footer css*/
.footer_section .footer_banner a{text-decoration: none}
.footer_section .footer_banner .footer_links{display: flex;gap: 5px}
.footer_section .footer_banner{display: flex;justify-content: space-between;background: var(--blue_clr);padding:20px 23px;border-radius:70px;margin-bottom:25px}
.footer_section .footer_banner p{color: var(--white)}
.footer_section{margin-top:70px}
a{text-decoration: none}
.mb-13{margin-bottom: 13px}

.homePage_section .calendar_section p.day_display{margin-bottom: unset;}
.homePage_section .calendar_section .custom-dropdown {position: relative;cursor: pointer;user-select: none;}
.homePage_section .calendar_section .selected-option {padding: 8px 15px;background-color: #fff;border-radius: 135px;font-size: 12px;width: 100% !important;border: 1px solid #D3D3D3;box-shadow: 0px 8px 28px 0px rgba(0, 0, 0, 0.08);}
.homePage_section .calendar_section .chevron {position: absolute;top: 11px;right: 10px;font-size: 12px;pointer-events: none;}
.homePage_section .calendar_section .options-list {display: none;position: absolute;top: 60%;right: 4%;width: 35%;background-color: var(--white);padding:10px;border-radius: 4px;box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);z-index: 1000;}
.homePage_section .calendar_section .option-item {padding: 5px;font-size: 10px;color: #8E8E8E;}
.homePage_section .calendar_section .option-item:last-child {border-bottom: none;}
.homePage_section .calendar_section .option-item:hover {background-color: var(--blue_clr);color: var(--white);border-radius:5px}
.homePage_section .your_host .yourHost{margin-bottom: 13px}
.homePage_section .parkingPlaceTitle_section .verified_txt, .homePage_section .parkingPlaceTitle_section .your_host{margin-right: 30px;}
.homePage_section .parkingPlaceTitle_section .review_card p{color: #5F5F5F}
.homePage_section .card .card-body .price_perhour{font-family: "Ubuntu_Medium";}
.homePage_section .form_navbar_content .navbar_toggle{display: flex;justify-content: space-between}
.slider_card .swiper{height: unset}
.homePage_section  span.swiper-pagination-bullet.swiper-pagination-bullet-active {background:white }
.wishlist_icon svg {width: 20px;height: 20px;fill: transparent;stroke: white;stroke-width: 2; transition: fill 0.3s ease;}
.wishlist_icon.clicked svg {fill: white; stroke: transparent}
.homePage_section .homePage_content .parking_cards .card img{border-radius: 15px}
.homePage_section .homePage_content .parking_cards .card .card-body .card-text{font-weight: bold;}
.homePage_section .parkingPlaceTitle_section .parkingPlaceTitle_content .fs-26 span{color:#777;font-size: 15px;font-family: 'Poppins_Medium';line-height: normal}
.homePage_section .parkingPlaceTitle_section .parkingPlaceTitle_content .parking-subtitle{margin-top: 8px;}
.homePage_section span.swiper-pagination-bullet.swiper-pagination-bullet-active{width: 15px;height: 15px;line-height: 40px;border-radius: 100%;padding: 0;text-align: center;position: relative;border: 4px solid var(--blue_clr);}
.homePage_section span.swiper-pagination-bullet{background:var(--blue_clr);width:16px;height:17px}
.homePage_section  .parkingPlaceTitle_section .swiper-pagination{position: relative;bottom: 20px;margin-bottom: 10px;}
.homePage_section .parkingPlaceTitle_section .reviews_slider{height: 190px !important;}
.homePage_section .gallery-top .slider_img img {max-height: 262px;object-fit: cover;}
.homePage_section .gallery-top .slider_img img {border-radius: 15px;}
.homePage_section .gallery-thumbs {width: 110px;}
.homePage_section .slider_img img {border-radius: 5px;}
.homePage_section .gallery-top {height: auto;}
.homePage_section .map_location_modals .modal .btn_blue{padding: 8px 15px; margin-top: 8px}
.homePage_section .map_location .map_location_modals .map_modal_sliderImg img{border-radius: 15px}
.homePage_section .gallery-thumbs .slider_img {width: 80px;height: 80px;}
.homePage_section .map_location_modals  .swiper-button-prev:after, .homePage_section .map_location_modals  .swiper-button-next:after{font-size: 15px; font-weight: bold}
.homePage_section .map_location_modals .swiper-button-prev, .homePage_section .map_location_modals .swiper-button-next {background: rgba(0, 0, 0, 0.6);width: 35px;height: 35px;border-radius: 50%;color: white;position: absolute;top: 60%}
.homePage_section .map_location .map_location_modals  .star_df{display: flex;justify-content: space-between;align-items: center}
.homePage_section .map_location .map_location_modals  .map_modal_sliderImg{height: 150px}
.homePage_section .map_location .map_location_modals .rating_star{gap: 0px}
.homePage_section .map_location_modals .btn_transparent{background-color: var(--white);border-radius: 40px;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);padding: 5px 5px 5px 10px;border: none}
.homePage_section  .map_btn{display: flex;gap: 10px;align-items: center}
.homePage_section .map_location_modals .modal_number{background: var(--blue_clr);border-radius: 50%;width: 30px;height: 30px;color: white;display: flex;justify-content: center;align-items: center;font-size: 15px;}
.homePage_section .map_location_modals .parking_cards .card {height:180px;border-radius: 10px}
.homePage_section .map_location_modals .parking_cards .fa-star:before{font-size: 12px;margin-right:5px}
.homePage_section .map_location_modals .modal-body{margin-top: unset;}
.homePage_section  .map_modal_title{display: flex;justify-content: space-between}
.homePage_section .map_location .map_location_modals .modal-content{padding: unset;width: 250px}
.homePage_section .map_location .map_location_modals .btn_blue{padding: 5px 15px;font-size: 10px}
.homePage_section .map_location .map_location_modals .card-body{width: 100%;border-radius: unset;padding: 10px}
.homePage_section .viewMore_btn{margin-top:30px;display: flex;justify-content: center}
/*.homePage_section .homePage_content .card_one{position: relative;border:none;background-image: url('/website/assets/images/image1.png');background-repeat: no-repeat;background-size: cover;height: 343px}*/
.homePage_section .homePage_content .card .card-body{position: absolute;bottom: -80px;background: var(--white);  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border-radius:15px;padding:20px;width: 91%;left: 0;right: 0;margin: auto;    display: flex;flex-direction: column;gap: 10px;}
.homePage_section .homePage_content .card_img{height: 343px;}
.homePage_section .homePage_content .card .card-body .rating_star {gap: 2px;}
.homePage_section .homePage_content .card .card-body h3{margin: 0;}
.homePage_section .homePage_content .card .card-body p{line-height: normal;}
.homePage_section .homePage_content .rg-110{row-gap: 125px}
.homePage_section .homePage_content .checked{color:#FFC700;font-size: 10px;}
.homePage_section .homePage_content .map_location{position: relative;}
.homePage_section .map_location .map_location_modals .map_modal1{position: absolute;top: 10%;left: 30%}
.homePage_section .map_location .map_location_modals .map_modal2{position: absolute;top: 25%;right: 15%}
.homePage_section .map_location .map_location_modals .map_modal3{position: absolute;top: 38%;right: 8%}
.homePage_section .map_location .map_location_modals .map_modal4{position: absolute;top: 50%;left: 15%}
.homePage_section .map_location .map_location_modals .map_modal5{position: absolute;top: 70%;right: 20%}
.homePage_section .calendar_section .display-selected .txt_field select{-webkit-appearance: none; padding: 7px 14px;font-size: 14px;color: #8E8E8E;}
.homePage_section .calendar_section .display-selected .txt_field:after {content:"\f078";font-family:FontAwesome;position:absolute;right: 15px;top: 10px;color: #4A4A4A;font-size: 10px;}
.homePage_section .map_location_modals .map_modal_card .modal-dialog{ position: absolute;right: 14%;top: 18%;}
.homePage_section .calendar_section .display-selected .txt_field {margin: 0;}
.homePage_section .map iframe{height: 1100px;border-radius: 15px;width: 100%}
.homePage_section h3, .homePage_section .fs-13{color:var(--blue_clr)}
.homePage_section .parking_cards {position: relative}
.homePage_section .parking_cards .card{height: 343px;border: none;cursor: pointer}
.homePage_section .wishlist_banner{margin-bottom: 50px;background: var(--blue_clr);padding: 25px;border-radius: 15px}
.homePage_section .wishlist_banner .title{text-align: center}
.homePage_content .parkingPlaceTitle_content .calendar_section .btn_blue {padding: 10px 18px;height: 38px;display: block}
.homePage_content .map_location .map_location_modals .view_location_modal .card-body {bottom: -105px;}
.homePage_section .map_location .map_location_modals .view_location_modal .parking_cards .btn_blue{height:unset}
 .homePage_section .wishlist_icon i{color:var(--white);cursor: pointer}
.wishlist_icon{position: absolute;top:5px;right: 5px;background: var(--blue_clr);width:35px;height:35px;border-radius: 50%;display: flex;justify-content: center;align-items: center}
.wishlist_section{margin-bottom: 170px;}
.parkingPlaceTitle_section .parkingPlaceTitle_content { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding: 20px 30px;border-radius: 15px;}
.parkingPlaceTitle_section .parkingPlaceTitle_content .starting_price{display: flex;justify-content: space-between; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding: 20px;border-radius: 8px;margin-right: 30px;}
.parkingPlaceTitle_section .parkingPlaceTitle_content .starting_price .fs-26{color:var(--blue_clr);display: flex;align-items: center;gap: 5px}
.row_gap{row-gap: 18px}
.parkingPlaceTitle_section .parkingPlaceTitle_content .review_card{box-shadow: 0px 7.026px 26.347px 0px rgba(0, 0, 0, 0.10);}
.parkingPlaceTitle_section .parkingPlaceTitle_content .review_card .profile{display: flex;gap: 12px;margin-bottom: 7px;}
.parkingPlaceTitle_section .parkingPlaceTitle_content .review_card .profile .profile_img{height: 46px;width: 46px}
.parkingPlaceTitle_section .parkingPlaceTitle_content .review_card {background: #F1F9FD;padding: 18px;border-radius: 7px}
.parkingPlaceTitle_section .parkingPlaceTitle_content .review_card .rating_star .checked{color: var(--blue_clr)}
.parkingPlaceTitle_section .parkingPlaceTitle_content .your_host .host_progile_img{width: 84px;height:84px;padding: 36px;box-shadow: 0px 7.026px 26.347px 0px rgba(0, 0, 0, 0.10);border-radius: 42px;display: flex;align-items: center;justify-content: center;color: var(--blue_clr)}
.parkingPlaceTitle_section .parkingPlaceTitle_content .your_host .host_profile {display: flex;align-items: center;gap: 12px;margin-bottom: 8px;}
.parkingPlaceTitle_section .parkingPlaceTitle_content .your_host .host_profile .host span{color: var(--blue_clr);font-size: 10px;font-family: 'Poppins_Medium';}
.parkingPlaceTitle_section .parkingPlaceTitle_content .your_host .fs-14 span{color: var(--blue_clr);font-size: 14px;font-family: 'Poppins_Medium';}
.parkingPlaceTitle_section .parkingPlaceTitle_content .your_host .btn_main{margin-top: 10px;}
.parkingPlaceTitle_section{display: none}
.parkingPlaceTitle_section .parking_place{display: flex;justify-content: space-between}
.parkingPlaceTitle_section .parking_place .wishlist_icon{position: unset}
.parkingPlaceTitle_section .close_map_btn{cursor: pointer}



.custom-dropdown .select2-results__options {
    background-color: #f0f0f0; /* Background color for options container */
    width: 100px; /* Set the width of the options container */
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
    padding: 5px;
}


/* Calender css*/

.header-display {display: flex;align-items: center;justify-content: center}
.display-selected .fs-14{font-family: 'Poppins_Medium';}
.header-display p {color: var(--text_clr);margin: 5px;font-size: 1.2rem;word-spacing: 0.5rem;}
.header-display{margin: auto;}
.days, .week {display: grid;grid-template-columns: repeat(7, 1fr);margin: auto;justify-content: space-between;margin-top: 15px;gap:8px;}
.week div, .days div {display: flex;justify-content: center;align-items: center;height: 2rem;border-radius: 100%;color: var(--text_clr);font-family: "Poppins_Regular";font-size: 12px;line-height: normal;}
.days div:hover {color: rgb(25, 25, 201);cursor: pointer;}
.week div {opacity: 0.5;}
.display-selected {margin-bottom: 10px;padding: 20px 20px;text-align: center;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding: 20px; border-radius: 10px;min-height: 100%;display: flex;flex-direction: column;gap: 15px;text-align: start;}
.display-selected select{width: 100%}
.calendar .left , .calendar .right{display: none}
.calendar{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);padding: 10px; border-radius: 10px}
.calendar_section .btn_blue{margin-top: 27px}
.week{background: #F4F4F4;border-radius: 50px;padding: 3px 15px;}
.days .current-date {width: 26px;height: 26px;background: rgba(0, 81, 189, 0.50);color: white;}
.parkingPlaceTitle_content .your_host .btn_main .btn_blue {width: 146px;height: 41px;padding: 10px;display: block;}
.homePage_section .viewMore_btn .btn_blue {padding: 10px 20px;}

/*swiper slider*/
.swiper {width: 100%;height: 250px;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center;}
.gallery-thumbs {height: 20%;box-sizing: border-box;}
.gallery-thumbs .swiper-slide {height: 100%;opacity: 0.4;}
.gallery-thumbs .swiper-wrapper{display: flex;flex-direction: column;gap: 10px;width: fit-content;margin-left: 0;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.slider_content{display: flex;flex-direction: row-reverse}
.gallery-thumbs{width: 200px}
span.swiper-pagination-bullet.swiper-pagination-bullet-active,
span.swiper-pagination-bullet {border: 2px solid white;width: 15px;height: 15px;opacity: unset}
.homePage_section span.swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--blue_clr);position: relative;width: 17px;height: 17px;border: 1px solid var(--blue_clr);}
span.swiper-pagination-bullet.swiper-pagination-bullet-active::before {position: absolute;content: " ";width: 11px;height: 11px;background: transparent;border-radius: 50%;top: 2px;right: 2px;border: 3.5px solid white;}



/* booking_page */
.wishlist_icon.filled{color: red}
.reponsive_billing_summary{display: none;margin-top: 20px}
.booking_detail .quantity{display: flex;justify-content: space-between}
.booking_detail .reponsive_billing_summary, .booking_detail .custom_billing,  .booking_detail .total_price {border-radius: 10px;background: #FFF;box-shadow: 0px 6.13px 22.989px 0px rgba(0, 0, 0, 0.08);padding: 20px 10px;}
.my_bookings,.booking_detail {padding-top: 50px;}
.form_content{padding-top: 50px;}
.my_bookings .row_gap{row-gap: 50px;}
.booking_detail .row_gap{row-gap: 20px;}
.custom_page_heading h1{border-radius: 15px;background: var(--blue_clr);padding: 25px;text-align: center;}
.my_bookings .booking_parking_cards .car_image{width: 175px; height: 170px;}
.rating_star ul {display: flex;list-style: none;margin: 0;padding: 0;gap: 4px;}
.checked {color: #FFC700; font-size: 14px;}
.my_bookings .booking_parking_cards .card{border-radius: 10px;background: var(--white);box-shadow: 0px 8px 31px 0px rgba(0, 0, 0, 0.10);padding: 20px;border: 0;}
.my_bookings .booking_parking_cards .custom_row{row-gap: 30px}
.my_bookings .booking_parking_cards .card .card-title{color: var(--blue_clr);font-size: 20px;}
.rating_star {display: flex;gap: 5px;align-items: center;}
.my_bookings .booking_parking_cards .rating_star a{margin-left: auto;}
.my_bookings .booking_parking_cards .rating_star a i{color: var(--blue_clr);font-size: 16px;}
.my_bookings .booking_parking_cards .card .card-body p span{font-size: 21px;font-family: 'Ubuntu_Bold';}
.my_bookings .booking_parking_cards .card .card-body .host_name{font-size: 19px;font-family: 'Ubuntu_Medium';}
.my_bookings .booking_links {display: flex;flex-direction: column;gap: 6px;position: relative;}
.my_bookings .booking_links button{text-align:start;color: var(--text_clr);font-family: 'Poppins_Regular';font-size: 25px;line-height: normal;text-decoration: none;}
.my_bookings .review_now,.my_bookings .contact_cancel {margin-top: 10px;}
.my_bookings .past:after {content:"";display:block;position:absolute;background:black;width:100%;height:2px;left: 0;}
a:hover,a:focus {color: var(--white);text-decoration: none;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{color: var(--blue_clr);background: transparent;font-family:'Poppins_Bold' }
.name_time{display: flex;gap:170px}
.link_file{position: absolute;right: 100px;}
.profile_owner{display: flex;justify-content: end;gap: 5px;align-items: end;}
.profile_owner p{font-size: 13px;}

/* Booking Detail */
.booking_detail img{object-fit: cover}
.booking_detail .car_parking_image {border-radius: 15px;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.10);height: 500px;}
.booking_detail .car_parking_image img{border-radius: 15px;}
.booking_detail .starting_time {display: flex;gap: 20px;}
.booking_detail .starting_time h4{ color: var(--text_clr);font-family: "Poppins_Medium";text-transform: capitalize;}
.booking_detail .parking_title {display: flex;justify-content: space-between;}
.booking_detail .starting_time h3 sup{color: #777;font-family: "Poppins_Medium";font-size: 20px;}
.booking_detail .hosted_john{color: var(--text_clr);font-family: "Poppins_Medium";font-size: 25px;}
label{color: var(--text_clr);font-family: "Ubuntu_Regular";font-size: 16px;line-height: normal;margin-bottom: 10px;font-weight: 400;}
input[type="text"],input[type="number"],input[type="date"],input[type="email"],input[type="tel"],input[type="password"],select.form-select{padding: 10px 20px;border-radius: 50px;border: 1px solid #D3D3D3;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);color: #4A4A4A;font-family: "Poppins_Regular";font-size: 14px;line-height: normal;height: 41px;padding-right: 40px;}
input[type="text"]::placeholder,input[type="number"]::placeholder,input[type="date"]::placeholder,input[type="email"]::placeholder,input[type="tel"]::placeholder{color: #4A4A4A;font-family: "Poppins_Regular";font-size: 14px;line-height: normal;}
.booking_detail .book_now button,.booking_detail .play_now button{height: 45px;padding: 10px 50px;border: 0;}
.booking_detail .billing_summary {border-radius: 10px;border: 1px solid #C4C4C4;padding: 25px 20px;display: flex;flex-direction: column;gap: 20px;margin-top: 30px;}
.billing_parking_place .fs-23{font-size: 20px;line-height: 25px;}
.booking_detail .billing_description,.booking_detail .billing_parking_place {display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #C4C4C4;padding-bottom: 15px;}
.booking_detail .play_now {margin-left: auto;}
.my_bookings .booking_parking_cards .parking_content{display: flex;gap: 20px;align-items: center;}
.my_bookings .booking_parking_cards .parking_content .card-body{padding: 0;flex: 1;}
.billing_summary table thead tr th,.billing_summary table tbody tr td{color: var(--text_clr);font-family: "Ubuntu_Medium";font-size: 23px;line-height: normal;padding: 15px 0px;}
.billing_summary table tbody tr td{font-size: 20px;}
.booking_detail tbody,.booking_detail thead{position: relative;}
.booking_detail tbody, td, tfoot, th, thead{border-style: unset;}
.booking_detail tbody tr:first-child:after,.booking_detail thead tr:first-child:after {content:"";display:block;background:#C4C4C4;width:100%;height:1px;left:0;position:absolute;bottom:0;}
.booking_detail thead tr:first-child:after{top:0;}
.booking_detail table{margin: 0;}
.billing_summary td:not(:first-child),.billing_summary th:not(:first-child) {text-align: right;}


/* Profile Settings */
.edit_btn {padding: 50px 0px;display: flex;justify-content: end;}
.edit_btn button{border-radius: 10px;display: flex;align-items: center;gap: 10px;padding: 10px 20px;}
.profile_settings .form_content .input-group span{border-top-right-radius: 50px; border-bottom-right-radius: 50px;background: transparent;padding: 10px 20px;}
.profile_settings .form_content .input-group span i{font-size: 14px;color: #A3A3A3;}
.change_password button {padding: 10px 20px;border-radius: 10px;}
.profile_settings .profile_picture p{font-family: "Ubuntu_Regular";line-height: normal;margin-bottom: 10px;}
.profile_settings .profile_picture .dropify-wrapper {height: 150px;width: 150px;padding: 10px;background: #FFF;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.08);border: none;border-radius: 10px;}
.profile_settings .dropify-wrapper .dropify-message span.file-icon:before {content: '\f007';font-family: FontAwesome;font-size: 40px;color: #BFBFBF;line-height: 50px;}
.profile_settings .dropify-wrapper .dropify-message p {display: none;}
.profile_settings .dropify-wrapper .dropify-preview .dropify-render img{border-radius: 10px;}

/* Chats */
.chats .users_chats {border-radius: 15px;background: #FFF;box-shadow: 0px 8px 31px 0px rgba(0, 0, 0, 0.10);padding-bottom: 15px;}
.user_profile {display: flex;align-items: center;gap: 10px;border-radius: 10px 10px 0px 0px;background: var(--blue_clr);padding: 12px 18px;}
.user_profile span,.all_users_chats .user_profile_msg .user_avatar span {border-radius: 50px;background: transparent;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 10px;width: 53px;height: 53px;border: 1px solid var(--white)}
.user_profile span i,.all_users_chats .user_profile_msg .user_avatar span {color: var(--white);font-size: 14px;}
.user_profile .dropdown {margin-left: auto;}
.user_profile .dropdown-toggle::after {content: "\f142";border: 0;margin: 0;color: var(--white);font-family: "FontAwesome";font-size: 24px;font-weight: 400;line-height: normal;}
.user_profile .title_name p:first-child{font-size: 20px;color: var(--white);line-height: normal;}
.user_profile .title_name p:last-child{color: var(--white);font-size: 10px;}
.user_profile .user_name p:last-child{color: var(--white);font-family: "Poppins_Regular";font-size: 10px;line-height: normal;}
.user_profile .dropdown button{background: transparent;border: none;}
.user_profile .dropdown ul {background-color: var(--blue_clr);padding: 10px;}
.user_profile .dropdown ul li a {color: var(--white);font-size: 12px;font-family: "Poppins_Regular";}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background: #8888cf61;border-radius: 5px;color: var(--white);}
.chats .msg_date p{text-align: center;}
.chat_messages{margin: 50px 0px 34px 0px; overflow-y: scroll; height: 670px;}
.chats .chats_detail{border-radius: 11px;background: var(--white);box-shadow: 0px 4px 39px 0px rgba(12, 12, 60, 0.10);padding: 11px 17px;flex-direction: column;}
.chats .chats_detail .new_chat a{border-radius: 8px;padding: 9px 12px;display: flex;align-items: center;gap: 11px;}
.chats .chats_detail .new_chat {display: flex;justify-content: space-between;}
.searchbar_input {position: relative; padding: 11px 0px;}
input[type="search"] {padding: 20px 40px 20px 20px;border-radius: 8px;background: #F6F6F6;border: none;color: black;font-family: "Poppins_Regular";font-size: 15px;line-height: normal;}
.chats .search_icon {position: absolute;top: 41%;right: 15px;color: #262626;font-size: 15px;}
input[type="search"]::placeholder{color: #9B9B9B;font-family: "Poppins_Regular";font-size: 15px;line-height: normal;}
.all_users_chats .user_profile_msg {border-radius: 11px;background: #FFF;box-shadow: 0px 4px 23px 0px rgba(0, 0, 0, 0.05);padding: 10px; display: flex;justify-content: space-between;cursor: pointer;}
.all_users_chats .user_profile_msg .user_name .name_time p:first-child{font-size: 16px;color: var(--text_clr);font-family: "Ubuntu_Medium";}
.all_users_chats .user_profile_msg .user_name .name_time p:last-child,.all_users_chats .user_profile .status p:last-child{font-size: 13px;font-family: "Poppins_Regular";color: var(--text_clr)}
.all_users_chats .user_profile span {border: 1px solid var(--blue_clr);}
.all_users_chats .user_profile span i{color: var(--blue_clr)}
.all_users_chats {display: flex;flex-direction: column;gap: 20px;padding-top: 20px;position: relative;}
.all_users_chats:before {content: "";display: block;width: 100%;height: 1px;background: #E3E3E3;position: absolute;top: 7px;}
.chats .custom_chats .messages {display: flex;flex-direction: column;padding: 35px;gap: 25px;position: relative;}
.chats .nav-pills .nav-link.active, .nav-pills .show>.nav-link{background: rgba(0, 81, 189, 0.20);}
.chats .clip {display: flex;}
.chats .clip > .text {font-family: "Poppins_Regular";font-size: 14px;max-width: 50%;padding: 17px 34px;border-radius: 8px 8px 0px 8px;word-break: keep-all;word-wrap: break-word;}
.chats .received > .text {background-color: #62A5FF;color: var(--white);}
.chats .sent > .text {background-color: var(--blue_clr);color: var(--white);}
.chats .sent {flex-direction: row-reverse;}
.chats .chat_messages .send_message textarea {height: 60px;padding: 17px;}
.chats .chat_messages .send_message textarea::placeholder{color: #9B9B9B;font-family: "Poppins_Regular";font-size: 14px;line-height: normal;}
.chats .chat_messages .send_message {margin: 30px 15px;display: flex;gap: 15px;align-items: center;}
.chats .chat_messages .send_message button {border:none;width: 50px;height: 50px;border-radius: 50px;display: flex;align-items: center;justify-content: center;background: var(--blue_clr);}
.chats .chat_messages .send_message button i{font-size: 20px;color: var(--white)}
.chats .user_image{width: 26px;height: 26px;border-radius: 26px;}
.all_users_chats .user_profile_msg .user_avatar {display: flex;position: relative;align-items: center;}
.all_users_chats .user_profile_msg .user_avatar .second_user {position: absolute;left: 18px;top: 10px;}
.user_profile_msg .user_avatar span:first-child {border: 1px solid #0051BD;}
.chats .user_image p{font-size: 13px;font-family: "Poppins_Regular";line-height: normal;color: #878787;}
.all_users_chats .user_profile_msg .user_avatar span i{font-size: 14px;color: var(--blue_clr)}
.all_users_chats .user_profile_msg .user_msg p:first-child {color: var(--text_clr);font-family: "Ubuntu_Medium";line-height: normal;line-height: normal;text-align: center;font-size: 16px;}
.all_users_chats .user_profile_msg .user_msg p:last-child,.all_users_chats .user_profile_msg .time p {font-size:15px;}
.chats .users_chats .profile_owner {display: flex;justify-content: end;gap: 10px;}
.chats .tab-content{margin: 0;}
.chats .users_chats .profile_owner.received {justify-content: start;}
.chats .all_users_chats .user_profile_msg .time span {border-radius: 41px;background: #37CA37;padding: 4px 5px;color: white;font-size: 12px;display: flex;justify-content: center;width: 26px;height: 26px;margin-left: auto;align-items: center;}
.chats .msg-time p {color: #878787;font-family: "Poppins_Regular";font-size: 13px;line-height: normal;}
.user_profile .go_back {width: 30px;height: 30px;}
.user_profile .go_back i {font-size: 12px;}
.chat_messages::-webkit-scrollbar {width:5px;}
.chat_messages::-webkit-scrollbar-thumb{background:#0051bd3d;border-radius:15px}
.chats .send_msg {position: relative;padding: 20px;display: flex;justify-content: space-between;gap: 12px;}
.chats .send_msg input[type="text"] {border-radius: 11px;border:0;background: #F6F6F6;padding: 14px 17px;height: unset;color: #9B9B9B;}
.chats .send_msg input[type="file"] {position: absolute;right: 85px;width: 33px;bottom: 26px;border:0;background:transparent;}
.chats .send_msg input[type="file"]::file-selector-button{display:none;}
.chats .send_msg input[type="file"]:before{content:"\f0c1";font-family:FontAwesome;padding-right: 10px;}
.chats .send_msg .btn_blue {width: 43px;height: 43px;display: flex;align-items: center;justify-content: center}
.chats .chat_messages .msg_date:before {left:20px;}
.chats .chat_messages .msg_date:after,.msg_date:before {content:"";position:absolute;display:block;width:43%;height:1px;background:#E0E0E0;right:20px;top:15px}
.chats .chat_messages .msg_date{position:relative}
.chats .send_msg input[type="text"]::placeholder{color: #9B9B9B;}
.user_img {border: 1px solid white;border-radius: 50%;width: 55px;height: 55px;}
.all_users_chats .user_img{border: 1px solid #0051BD;}
/*Modals*/
.login_modal .social_links, .sign_up .social_links{display: flex;gap: 10px;justify-content: center;border: 1px solid #D3D3D3;border-radius: 50px;padding: 10px 20px;}
.login_modal .social_links .links, .sign_up .social_links .links{width: 20px; height:20px}
.modal .modal-dialog{max-width: 631px}
.profile_modal .txt_field{margin-bottom: unset}
.modal .account_txt .refresh:hover{color: var(--blue_clr)}
.modal .form-group,.profile_settings .form_details{position: relative}
.modal .modal_links{display: flex;gap: 10px;justify-content: center;margin: 20px 0px}
.modal  a{text-decoration: none}
.authentication .sign_button .verfiy_btn{width: 100%;display: block;margin-bottom: 20px;}
.modal .forget_pass a{float: right;}
.authentication .modal-dialog{max-width: 524px}
.authentication .modal-dialog h1{font-size: 49px}
.modal .forget_pass a h6{color: #A3A3A3;}
.modal  .account_txt{color:#A3A3A3;text-align: center}
.modal .btn_blue{width: 100%;border: none;}
.modal .login_with{text-align: center;margin: 20px 0px;color: #A3A3A3;}
/*.modal .modal-footer{display: flex;flex-direction: column;gap: 20px}*/
.modal .txt_field .input-icon, .modal .txt_field .input-icon-conf-pass,.modal form .modal-body .input-icon,.modal .input_icon,.modal .txt_field .input-icon-new-pass {position: absolute;top: 30%;right: 10px;color: #A3A3A3;font-size: 14px}
.modal .italic_span,.refresh_qr_code a{font-style: italic;color: var(--blue_clr);font-size: 14px;font-family: "Poppins_Medium";}
.forgot_pass p,.authentication p{text-align: center;font-size: 13px;max-width: 350px;margin: auto;line-height: normal;}
.code_field input[type="text"] {border-radius: 5px; border: 1px solid #E5E5E5; background: var(--white);padding: 10px 15px;  color: var(--text_clr); font-family: "Poppins_Regular"; font-size: 13px; line-height: 19px;text-align: center;}
.verfiy_code {display: flex;gap: 15px;padding-bottom: 25px;width: 250px;margin: auto;}
.modals  .modal-footer a{text-decoration: none}
.modal h1{color: var(--blue_clr);margin: auto}
.modal .btn_blue{width: 100%;border: none;padding: 10px;height: 41px;}
.modal-header{padding: 0;border-bottom: 0;margin:auto;text-align: center;}
.modal-content{border-radius: 15px;background: #FFF;padding: 40px 30px;width: 630px}
.modal-body,.custom_margin form,.become_host form {display: flex;flex-direction: column;gap: 20px; padding: 0;margin-top: 15px;}
.booking_report_modal .modal-body{margin-top: 10px;gap: 14px;}
.booking_report_modal .modal-body .txt_field{padding: 0;}
.booking_modal .modal-body{text-align: center;padding: 0;}
.booking_rating_modal .modal-body .rating_star{justify-content: center;display: flex;flex-direction: row-reverse;}
.booking_modal .modal-body{margin-top: 16px}
.booking_rating_modal .fs-23,.booking_cancel_modal .fs-23,.booking_report_modal .fs-23{text-align: center}
.booking_cancel_modal .btn_main,.booking_report_modal .btn_main {display: flex;gap: 20px;}
.booking_report_modal .modal-content{max-width: 528px;min-height: 507px;}
.profile_settings .txt_field i {position: absolute;right: 22px;top: 12px;font-size: 14px;color: #A3A3A3;}

.custom_modal_width .modal-dialog{max-width: 528px;}
.booking_cancel_modal .modal-dialog{max-width: 560px;}
.booking_cancel_modal .modal-header h2{line-height: 52px;}
.booking_report_modal .modal-header h3{line-height: 42px;font-size: 30px;}
.custom_margin .txt_field,.custom_margin .modal-body,.sign_up .txt_field,.become_host .txt_field{margin: 0;}

/*.booking_rating_modal .wrapper input {display: none;}*/
/*.booking_rating_modal .wrapper label {position: relative;cursor: pointer;margin: 0;}*/
/*.booking_rating_modal .wrapper label:before {content: "";background-image: url("/website/assets/images/star-regular.svg");font-family: FontAwesome;cursor: pointer;font-size: 30px;width: 30px;display: block;height: 30px;background-repeat: no-repeat;}*/
/*.booking_rating_modal .wrapper input:checked + label:after {content: '';background-image: url("/website/assets/images/star-solid.svg");width: 30px;display: block;height: 30px;position: absolute;font-family: FontAwesome;top: 1px;font-size: 30px;background-repeat: no-repeat;}*/
/*.booking_rating_modal .wrapper label:hover + label:before {color: #ffdb70;}*/
/*.booking_rating_modal .wrapper label:hover:before {color: #FFC107;}*/


.booking_rating_modal .wrapper input {border: 0;width: 1px;height: 1px;overflow: hidden;position: absolute !important;clip: rect(1px 1px 1px 1px);clip: rect(1px, 1px, 1px, 1px);opacity: 0;}
.booking_rating_modal .wrapper label {position: relative;float: right;color: #C8C8C8;margin: 0;}
.booking_rating_modal .wrapper label:before {content: "\f005";font-family: FontAwesome;display: block;font-size: 30px;color: #ccc;user-select: none;}
.booking_rating_modal .wrapper input:checked ~ label:before {color: #FFC107;}
.booking_rating_modal .wrapper label:hover ~ label:before {color: #ffdb70;}
.booking_rating_modal .wrapper label:hover:before {color: #FFC107;}
.booking_rating_modal .rating_star p{color: var(--text_clr);text-align: center;font-family: "Ubuntu_Medium";font-size: 20px;line-height: 52px;}
input[type="date"]{padding: 10px 20px;}
.form_row_gap{row-gap: 20px;}
.form-control:disabled{background: var(--white)}


.main_header {display: flex;align-items: center; gap: 10px;}
.main_header .second_navIcon {display: flex;align-items: center;justify-content: center;width: 36px;height: 36px;padding: 10px;color: #0051BD;font-size: 20px;position: relative;}
.main_header a.dropdown-toggle {display: flex;align-items: center;gap: 8px;}
.main_header .second_navIcon.user_icon {width: 42px;height: 42px;border-radius: 50%;border: 1.5px solid #0051BD;font-size: 14px;}
.main_header .dropdown-toggle::after {display: none;}
.main_header a.dropdown-toggle i.fa-solid.fa-chevron-down {color: #151D48;font-size: 10px;}
.main_header .dropdown ul.dropdown-menu {border-radius: 5px;background: #FFF;box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.12);left: -45%;padding: 7px 25px;}
.main_header .dropdown a.dropdown-item {padding: 0;display: flex;align-items: center;gap: 10px;color: #4A4A4A;font-size: 13px;font-family: "Poppins_Regular";padding: 5px 0px;}
.main_header .dropdown .dropdown-item i::before {color: #0051BD;font-size: 10px;}
.main_header a.dropdown-toggle:hover,.main_header a.dropdown-toggle:focus{color:#0051BD;}
.second_navIcon span.badge.badge-xs.badge-danger {border-radius: 50%;background: #CF1F1F;display: flex;width: 13px;height: 13px;padding: 10px;justify-content: center;align-items: center;font-size: 8px;font-family: "Poppins_Light";color: white;position: absolute;top: -12px;right: -10px;}